@import url("../../../css/common.css");

.topline {
	height: 29px;
	line-height: 29px;
	color: #FFFFFF;
	background: #183167;
	background-repeat: repeat-x;
	overflow: hidden;
}

.topbg {
	height:78px;
	background: #FFFFFF;
}

.topbg .left {
	width: 280px;
	height: 78px;
	overflow: hidden;
}

.topbg .left .left-table {
	width: 100%;
	height: 100%;
	display: table;
}

.topbg .left .left-table a {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 600;
}

.topbg .left .left-table a img {
	height: 78px;
}

.topbg .left .left-table a span {
	display: block;
}

.topbg .right {
	width: calc(100% - 280px);
	width: -moz-calc(100% - 280px);
	width: -webkit-calc(100% - 280px);
	height: 78px;
}

.nav-ul {
	display: flex;
}

.nav-ul li.active a {
	color: #183167;
}

.nav-ul li a {
	display: block;
	height: 78px;
	line-height: 78px;
	font-size: 16px;
	color: #666;
	transition: all 0.5s;
}

.nav-ul li {
	display: inline;
	float: left;
	margin: 0px;
	position: relative;
	flex: 1;
	text-align: center;
	height: 78px;
}

.nav-ul li:hover a {
	color: #183167;
}

.nav-ul li .div_a {
	width: 100%;
	overflow: hidden;
	position: absolute;
	top: 78px;
	left: 0px;
	z-index: 999;
	background: rgba(255, 255, 255, 0.5);
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	padding: 0px 0;
	display: none;
}

.nav-ul li .div_a a {
	color: #333333;
	font-weight: normal;
	line-height: 40px;
	height: 40px;
}

.nav-ul li:hover .div_a {
	display: block;
}

.nav-ul li .div_a a:hover {
	background: #FFFFFF;
	color: #333
}

.box-title {
	text-align: center;
}

.box-title h3 {
	font-size: 30px;
	color: #62462b;
	font-weight: 400;
	text-align: center;
	letter-spacing: 5px;
}

.box-title p {
	font-style: normal;
	text-transform: uppercase;
	font-size: 14px;
	color: #9f9f9f;
	font-weight: 400;
	display: block;
	letter-spacing: normal;
}

.box-title i {
	width: 30px;
	height: 1px;
	background: #62462b;
	display: block;
	margin: 10px auto;
}

.box-banner-container .swiper-slide a {
	background:#ff7044;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.box-banner-container .swiper-slide:nth-child(2n) a {
	background:#019fff;
}

.box-banner-container .swiper-slide:nth-child(3n) a {
	background:#ffb400;
}

.box-banner-container .swiper-slide:nth-child(4n) a {
	background:#e24234;
}

.box-banner-container .swiper-slide a:hover{
	background: #183167;
}

.box-banner-container .swiper-slide .price-text p strong{
	color: #FFFFFF;
}

.box-banner-container .swiper-slide a .intro{
	color: #FFFFFF;
}

.goods-content ul li {
	width: 23.5%;
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
}

.goods-content ul li a .price-text p strong {
	font-size: 16px;
	color: #FF0000;
	padding: 5px 0px;
	display: block;
}

.goods-content ul li a .img-intro {
	padding: 2%;
}

.goods-content ul li a .img-intro h3 {
	padding: 8px 0px;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
}

.goods-content ul li a .img-intro .intro {
	color: #999999;
}

.goods-content ul li a .img img {
	display: block;
	width: 100%;
	height: 285px;
	object-fit: cover;
	-o-object-fit: cover;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.goods-content ul li:nth-child(4n) {
	margin-right: 0px;
}
.goods-content ul li a .img{
	overflow: hidden;
}
.goods-content ul li a:hover .img img {
	transform: scale3d(1.05, 1.05, 1.05);
	-moz-transform: scale3d(1.05, 1.05, 1.05);
	-webkit-transform: scale3d(1.05, 1.05, 1.05);
	-o-transform: scale3d(1.05, 1.05, 1.05);
}

.more {
    width: 198px;
    margin: 0px auto 0px;
}

.more a {
    padding: 6px 15px;
    font-size: 14px;
    display: block;
    text-align: center;
    transition: .2s;
    border-radius: 4px;
    background: #eee;
    margin-top: 10px;
    border: solid 1px #ddd;
}

.about-box{
	padding-top: 30px;
}

.about-box .about-box-left,.about-box .about-box-right{
	width: 50%;
}

.about-box-left-text{
	padding-right: 5%;
}

.about-box-left-text h3{
	font-size: 18px;
	color: #000000;
	padding-bottom: 15px;
}

.about-box-left-text .text{
	line-height: 24px;
	color: #666666;
}

.about-box-right-img{
	height: 100%;
	overflow: hidden;
	text-align: center;
}
.about-box-right-img p{
	width: 100%;
}
.about-box-right-img img{
	max-width: 100%;
}

.seka-box .width1300 {
	overflow: hidden;
	padding: 25px 0px;
	padding-bottom: 0px;
}

.seka-box .width1300 .item {
	float: left;
	width: calc(92% / 5);
	width: -moz-calc(92% / 5);
	width: -webkit-calc(92% / 5);
	margin-right: 2%;
	margin-bottom: 2%;
	background: #FFFFFF;
}

.seka-box .width1300 .item:nth-child(5n) {
	margin-right: 0px;
}

.seka-box .width1300 .item a {
	display: block;
	background: #FFFFFF;
	padding: 2%;
}

.seka-box .width1300 .item a img {
	width: 100%;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	display: block;
}

.seka-box .width1300 .item a .intro {
	padding-top: 8px;
	font-size: 12px;
	line-height: 20px;
	color: #999999;
}

.seka-box .width1300 .item a .intro h3 {
	font-weight: normal;
	font-size: 14px;
	color: #000000;
}

.seka-box .width1300 .item a:hover .intro h3 {
	color: #FF0000;
}

.news-box-left-li ul {}

.news-box-left-li ul li {
	float: left;
	width: 48%;
	margin-right: 4%;
	box-shadow: 0px 0px 8px #CCCCCC;
	margin-bottom: 2%;
}

.news-box-left-li ul li a {
	display: block;
	padding: 2%;
	overflow: hidden;
}

.news-box-left-li ul li img {
	width: 160px;
	height: 120px;
	float: left;
	margin-right: 15px;
	object-fit: cover;
	-o-object-fit: cover;
}

.news-box-left-li ul li a .nr h3 {
	font-weight: normal;
	color: #000000;
	padding-bottom: 10px;
}

.news-box-left-li ul li a .nr .sum {
	color: #999999;
}

.news-box-left-li ul li:hover {
	box-shadow: 0px 0px 8px #999;
}

.news-box-left-li ul li:hover a .nr h3 {
	color: #f36300;
}

.news-box-left-li ul li:nth-child(2n) {
	margin-right: 0px;
}

.album-box{
	padding-top: 30px;
}
.album-box-div{
	overflow: hidden;
}
.album-box-div .div-item{
	width: 23.5%;
	margin-right: 2%;
	float: left;
}

.album-box-div .div-item:nth-child(4n){
	margin-right: 0px;
}

.album-box-div .div-item a{
	display: block;
}
.album-box-div .div-item a .img{
	width: 100%;
	height: 285px;
	border: 1px solid #DDDDDD;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 4px;
	overflow: hidden;
}

.album-box-div .div-item a .img img{
	max-width: 100%;
	max-height: 275px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.album-box-div .div-item a .img p{
	display: table;
	width: 100%;
	height: 100%;
}

.album-box-div .div-item a .img p span{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}
.album-box-div .div-item a .text{
	text-align: center;
	padding-top: 10px;
}
.album-box-div .div-item a:hover .img img{
	transform: scale3d(1.05, 1.05, 1.05);
	-moz-transform: scale3d(1.05, 1.05, 1.05);
	-webkit-transform: scale3d(1.05, 1.05, 1.05);
	-o-transform: scale3d(1.05, 1.05, 1.05);
}

.album-box-div .div-item a .img .img-div{
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.footer{
	background: #183167;
	padding-top: 40px;
	text-align: center;
	color: #FFFFFF;
}

.footer-title{
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	padding-bottom: 20px;
}

.footer span{
	font-size: 14px;
	margin: 0px 5px;
	line-height: 28px;
}

.footer a{
	color: #FFFFFF;
}

.footer_02{
	border-top: 1px solid #EEEEEE;
}

.content {
    padding: 20px 0px;
    overflow: hidden;
}

.content .left {
    width: 250px;
}

.company-box {
    background: #FFFFFF;
}

.company-box h2 {
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    background: #183167;
    color: #fff;
    padding: 0px 15px;
    border-bottom: 1px solid #eee;
    font-weight: bold;
}

.company-box h2:before {
    content: "";
    display: block;
    width: 3px;
    height: 16px;
    background: #fff;
    margin: 14px 10px 0 0;
    float: left;
}

.shopname {
    height: 77px;
    padding: 0px 0px 0px 15px;
    border-bottom: #eee 1px solid;
    font-size: 12px;
}

.shopname h3 {
    color: #ee2e2c;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 20px;
    line-height: 20px;
    padding: 13px 5px 0px 0px;
    font-weight: bold;
}

.shopname h3 font {
    color: #fff;
    background: #fb5a48;
    padding: 1px 5px;
    height: 20px;
    line-height: 20px;
    border-radius: 3px;
    margin-top: 5px;
	font-weight: normal;
	font-size:12px;
}

.shopname .jwsy {
    margin-top: 10px;
    font-size: 12px;
    height: 27px;
    line-height: 27px;
}

.shopname .jwsy1 {
    background: #fb5a48;
    color: #fff;
    border-radius: 2px;
    text-align: center;
    padding: 4px 6px;
    margin-right: 5px;
}

.shopname .jwsy2 {
    background-color: #333;
    color: #fff;
    border-radius: 2px;
    text-align: center;
    padding: 4px 6px;
    margin-right: 5px;
}

.shopname .jwsy1:hover,
.shopname .jwsy2:hover {
	opacity: .8;
	filter: alpha(opacity=80);
}

.shopData p {
    line-height: 20px;
    padding: 4px 5px 4px 15px;
    z-index: 1;
    overflow: hidden;
    zoom: 1;
    font-size: 12px;
}

.shopData h3{
	line-height: 20px;
	padding: 0px 5px 0px 15px;
	z-index: 1;
	overflow: hidden;
	zoom: 1;
	font-size: 12px;
	color: #000000;
}

.shopData .bb{
	border-bottom: 1px solid #EEEEEE;
}

.shopData h3 i{
	border-left: 3px solid #FF0000;
	padding-left: 10px;
	font-weight: bold;
}

.shopData p font {
    float: left;
    color: #fff;
    background: #fb5a48;
    padding: 1px 5px;
    height: 20px;
    line-height: 20px;
    border-radius: 3px;
    display: block;
    margin-top: 5px;
}

.shopData p i {
    color: #999;
    float: left;
    font-size: 12px;
    padding-right: 4px;
    /* width: 60px; */
    text-align: right;
}

.companyInfo {
    height: auto;
    overflow: hidden;
    border-top: #eee solid 1px;
    padding: 15px 0px 5px 15px;
    margin-top: 10px;
}

.companyInfo a {
    width: 83px;
    height: 30px;
    float: left;
    border: #eee solid 1px;
    line-height: 30px;
    border-radius: 3px;
    margin: 0px 10px 10px 0px;
    padding: 0px 10px 0px;
    color: #535353;
}

.companyInfo a:hover {
	color: #183167;
	text-decoration: none;
}

.side_body {
    background: #FFFFFF;
    padding: 10px 20px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 26px;
}

.content .right {
    width: calc(100% - 270px);
    width: -moz-calc(100% - 270px);
    width: -webkit-calc(100% - 270px);
}

.main_head {
    font-size: 16px;
    background: white;
    box-shadow: 0px 0px 15px #f2f2f2;
    padding: 0px 20px;
}

.main_head div {
    overflow: hidden;
    display: block;
    height: 45px;
    line-height: 45px;
}

.main_head strong {
    display: block;
    float: left;
    height: 16px;
    border-left: #183167 3px solid;
    line-height: 16px;
    padding-left: 10px;
    margin-top: 12px;
    font-size: 16px;
}

.main_body {
    background: #FFFFFF;
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 1% 2%;
}

.main_body_right {
    width: 40%;
}

.main_body_right img{
	width: 100%;
}

.main_body_left {
    width: 60%;
}
.main_body_left p {
    padding-right: 2%;
}

.main_product {
    margin-top: 10px;
}

.main_product ul .item-box {
    width: calc((100% - 40px) / 5);
    background: #FFFFFF;
    border-radius: 4px;
    margin-right: 10px;
    margin-bottom: 15px;
    overflow: hidden;
}

.main_product ul .item-box:nth-child(5n){
	margin-right: 0px;
}

.main_product ul .item-box a {
    display: block;
    padding: 2%;
}

.main_product ul .item-box a .price-text p strong {
    font-size: 16px;
    color: #FF0000;
    padding: 5px 0px;
    display: block;
}

.main_product ul .item-box a .intro {
    padding: 5px 0px;
    font-size: 12px;
    line-height: 20px;
    color: #999999;
}

.main_product ul .item-box a .intro h3 {
    font-weight: normal;
    font-size: 14px;
    color: #000000;
}

.main_product ul .item-box.album-box .img-box{
	max-height: 220px;
	overflow: hidden;
}

.main_product ul .item-box img {
    width: 100%;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	object-fit: cover;
	-o-object-fit: cover;
}

.main_product ul .album-box img {
	height: 200px;
}

.footerTable {
    padding-top: 30px;
}

.main_product ul .item-box a .intro-p {
    padding-top: 5px;
    line-height: 20px;
    height: 40px;
}

.main_product ul .item-list{
	width:calc(100% / 5);
	width:-moz-calc(100% / 5);
	width:-webkit-calc(100% / 5);
}

.main_product ul .item-list img {
    width: 100%;
	height: auto;
    object-fit: cover;
	-o-object-fit: cover;
}

.btn-item {
    text-align: center;
    padding: 2% 0px;
	margin-bottom: 10px;
}

.btn-item a {
    display: inline-block !important;
    padding: 5px 25px !important;
    background: #fb5a48;
    color: #FFFFFF;
}

.side_body_goods {
    padding: 2%;
}

.side_body_goods li a .img-box img {
    width: 80px;
    display: block;
}

.side_body_goods li a .intro {
    width: calc(100% - 90px);
    width: -moz-calc(100% - 90px);
    width: -webkit-calc(100% - 90px);
    margin-left: 10px;
}

.side_body_goods li {
    padding: 4% 0px;
}

.side_body_goods li a .intro h3 {
    font-size: 14px;
    font-weight: normal;
}

.main_news {
    margin-top: 10px;
    padding: 2%;
    background: #FFFFFF;
}

.main_news ul li {
    padding: 20px 0px;
    border-bottom: 1px solid #E2E2E2;
}

.main_news ul li a .img {
    width: 150px;
    height: 120px;
    padding: 5px;
    border: 1px #eee solid;
}
.main_news ul li a .img p{
	display: table;
	width: 100%;
	height: 100%;
}
.main_news ul li a .img p span{
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.main_news ul li a .img p span img{
	max-width: 150px;
	max-height: 120px;
}

.main_news ul li a .intro {
    width: 500px;
    margin-left: 2%;
}

.main_news ul li a .intro p {
    padding: 5px 0px;
    color: #999999;
    font-size: 14px;
    line-height: 24px;
}

.main_news ul li a .intro span {
    color: #999999;
    font-size: 12px;
}

.box-content {
    text-align: center;
    border-bottom: 1px dashed #EEEEEE;
}

.new-title {
    font-size: 20px;
    color: #000000;
    padding: 15px 0px;
    padding-bottom: 10px;
}

.boxs span {
    margin: 0px 10px;
    color: #999999;
}

.main_body_intro {
    border-bottom: 1px solid #EEEEEE;
    padding: 2%;
    background: #FFFFFF;
    margin-top: 10px;
}

.main_body_intro img{
	max-width: 800px;
}

.win_right_fixed{
	position: fixed;
	width: 70px;
	background: #183167;
	right: 0px;
	top: 30%;
	text-align: center;
	border-radius: 4px;
	z-index: 9999;
}
.win_right_fixed li{
	height: 70px;
	line-height: 70px;
	line-height: 70px;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	cursor: pointer;
	position: relative;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.win_right_fixed li a{
	display: block;
	height: 70px;
	color: #FFFFFF;
}

.win_right_fixed li .iconfont{
	font-size: 24px;
}

.win_right_fixed li .w200{
	position: absolute;
	right: 70px;
	background: #F43838;
	top: 0px;
	width: 0px;
	height: 48px;
	padding: 11px 0px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	overflow: hidden;
}

.win_right_fixed li .w200 p{
	width: 150px;
	line-height: 24px;
}

.win_right_fixed li:hover{
	background: #F43838;
}
.win_right_fixed li:hover .w200{
	width: 150px;
}
.win_right_fixed li .w300{
	position: absolute;
	right: 70px;
	background: #F43838;
	top: 0px;
	width: 0px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	overflow: hidden;
}

.win_right_fixed li .w300 p{
	width: 130px;
	padding:15px 10px;
	line-height:16px;
}

.win_right_fixed li .w300 p img{
	width: 130px;
}
.win_right_fixed li .w300 p.n-p{
	padding-top: 0px;
}
.win_right_fixed li:hover .w300{
	width: 150px;
}

.win_right_fixed li.goto_top{
	line-height: 24px;
}
.win_right_fixed li.goto_top i{
	padding-top: 11px;
	display: block;
}

.win_right_scroll li.goto_top{
	height: 0px;
}

.layui-btn-danger{
	background:#183167;
}